.btn {
  padding: var(--btn-padding);
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.btn:hover {
  filter: brightness(75%);
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
@media only screen and (max-width: 767px) {
  .btn {
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 8px 0 rgba(0, 0, 0, 0.19);
  }
}
@media only screen and (max-width: 767px) {
  .btn:hover {
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.24), 0 8px 8px 0 rgba(0, 0, 0, 0.19);
  }
}

.large {
  font-weight: bold;
}

.xtra-large {
  font-weight: bold;
  font-size: 1.875rem;
  @media only screen and (max-width: 767px) {
    font-size: 1rem;
  }
}

.btn-primary {
  background-color: var(--colour-main) !important;
  color: var(--colour-on-main-colour-background) !important;
}

.btn-secondary {
  background-color: var(--background-body) !important;
  color: var(--gray-1);
  border: 1px solid;
}

.btns .btn {
  margin-right: calc(var(--page-pad) / 2);
}

.btns.highlight .btn-primary {
  background-color: var(--colour-yellow-muted) !important;
  color: var(--colour-main) !important;
}
.btns.highlight .btn-secondary {
  background-color: var(--background-body) !important;
  color: var(--gray-1) !important;
}

.section-banner .btns {
  margin-top: calc(var(--page-pad) / 2);
}

.btn-play,
.btn-stop {
  position: absolute;
  cursor: pointer;
  margin: auto;
  opacity: 50%;
}
